#English strings go here
ko:
  plugin_openproject_avatars:
    name: "아바타"
    description: >-
      이 플러그인을 사용하면 OpenProject 사용자가 아바타로 사용할 사진을 업로드하거나 Gravatar의 등록된 이미지를 사용할 수 있습니다.
  label_avatar: "아바타"
  label_avatar_plural: "아바타"
  label_current_avatar: "현재 아바타"
  label_choose_avatar: "파일에서 아바타 선택"
  message_avatar_uploaded: "아바타를 변경했습니다."
  error_image_upload: "이미지를 저장하는 중에 오류가 발생했습니다."
  error_image_size: "이미지가 너무 큽니다."
  are_you_sure_delete_avatar: "아바타를 삭제하시겠습니까?"
  avatar_deleted: "아바타가 삭제되었습니다."
  unable_to_delete_avatar: "아바타를 삭제할 수 없습니다."
  wrong_file_format: "허용된 형식은 jpg, png, gif입니다."
  empty_file_error: "유효한 이미지(jpg, png, gif)를 업로드하십시오."
  avatars:
    label_avatar: "아바타"
    label_gravatar: 'Gravatar'
    label_current_avatar: '현재 아바타'
    label_local_avatar: '사용자 지정 아바타'
    text_current_avatar: |
      다음 이미지는 현재 아바타를 보여줍니다.
    text_upload_instructions: |
      128 × 128픽셀 크기의 사용자 지정 아바타를 업로드하십시오. 더 큰 파일은 이 크기에 맞게 조정되고 잘립니다.
      이미지를 선택하면, 업로드하기 전에 아바타의 미리 보기가 표시됩니다.
    text_change_gravatar_html: '메일 주소에 대한 Gravatar를 변경하거나 추가하려면 %{gravatar_url}(으)로 이동하십시오.'
    text_your_local_avatar: |
      OpenProject에서 사용자 지정 아바타를 업로드할 수 있습니다.
    text_local_avatar_over_gravatar: |
      사용자 지정 아바타를 설정하는 경우, 이 아바타가 위의 Gravatar보다 우선하여 사용됩니다.
    text_your_current_gravatar: |
      사용자가 Gravatar를 등록한 경우 OpenProject는 해당 Gravatar를 사용합니다. 또는 기본 이미지나 아이콘이 존재하는 경우 이를 사용합니다.
      현재 Gravatar는 다음과 같습니다.
    settings:
      enable_gravatars: '사용자 Gravatar 사용'
      gravatar_default: "기본 Gravatar 이미지"
      enable_local_avatars: '사용자 커스텀 Gravatar 사용'
